local Constants = {}

Constants.PermissionLevel = {
  GUEST = 0,
  USER = 1,
  MODERATOR = 2,
  SYSTEM = 3,
  ADMIN = 4,
}

Constants.PermissionLevelString = {
  [Constants.PermissionLevel.GUEST] = "Guest",
  [Constants.PermissionLevel.USER] = "User",
  [Constants.PermissionLevel.MODERATOR] = "Moderator",
  [Constants.PermissionLevel.SYSTEM] = "System",
  [Constants.PermissionLevel.ADMIN] = "Administrator",
}

Constants.BCRYPT_ROUNDS = 10

return Constants
